Unser Team arbeitet unaufhörlich daran, die Kompatibilität von OverBlog mit den aktuellen Browserversionen zu gewährleisten. Wir raten dir, jeweils die neueste Version deines Browser-Anbieters zu nutzen.

Wir haben folgende Browser auf ihre Kompatibilität mit OverBlog getestet:

  • Internet Explorer: Version 8 oder höher
  • Mozilla Firefox: Version 12 oder höher
  • Google chrome: Version 15 oder höher

Diese Seite teilen

Repost0